PDA

View Full Version : NS SD70M ex NYSW kuid missing



rr325
December 6th, 2015, 06:36 PM
I'm missing kuid 37581:1087. The cdp had 37581:1087:1, but somehow this won't work. How do I fix this?

SailorDan
December 6th, 2015, 07:54 PM
I'm missing kuid 37581:1087. The cdp had 37581:1087:1, but somehow this won't work. How do I fix this?

Look here:
http://www.trainzkuidindex.com/

If you find 37581:1087:1 but not 37581:1087 then you will need to explain what you mean by "somehow this won't work".

rr325
December 6th, 2015, 08:49 PM
It's a horn sound, I know it exists. What I mean by "somehow this won't work" is that even though I have 37581:1087:1, 37581:1087 show up as a missing dependency.
Sorry I wasn't clear!

norfolksouthern37
December 6th, 2015, 11:13 PM
are you using ts09?

SailorDan
December 6th, 2015, 11:44 PM
It's a horn sound, I know it exists. What I mean by "somehow this won't work" is that even though I have 37581:1087:1, 37581:1087 show up as a missing dependency.
Sorry I wasn't clear!

What is the build number for these two versions? Is the build number for 37581:1087:1 too high for your version of Trainz? If so then you need to delete that version and download 37581:1087. If you already have 37581:1087 and not 37581:1087:1, then you need to edit the asset and change the kuid reference from 37581:1087:1 to 37581:1087.

rr325
December 7th, 2015, 07:46 AM
I'm running TS12. w/ the latest patches etc. (I don't know why it doesn't show up...)
I don't know how to figure out whether the build number is too high, I'm new at this

rr325
December 7th, 2015, 07:58 AM
I looked for -- but couldn't find 37581:1087, which is why I started this thread. :)

rr325
December 7th, 2015, 05:29 PM
I just realized what is probably the problem -- it is 2:37581:1087:1, which is probably why it won't accept it as a replacement for 37581:1087!

rr325
December 7th, 2015, 05:33 PM
And after changing config, it works!
Sorry for bothering you, and thanks for the help!!!!!